### Method

# Phosh QuickSetting get_status_icon

#### Declaration [src]

    PhoshStatusIcon*
    phosh_quick_setting_get_status_icon (
      PhoshQuickSetting* self
    )

#### Description [src]

Get the current status-icon of the quick-setting.

Gets property | `Phosh.QuickSetting:status-icon`

#### Return value

Type: `PhoshStatusIcon`

The status-icon or `NULL`.

The returned data is owned by the instance.